// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgUndefined': "Не определено",
	'msgOther': "Прочие",
	
	// Table Presentation Messages
	
	'msgCount': "Число",
	'msgIcon': "значок",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "Сбой входа в задание.\nПараметры диаграммы не определены.",	
	'msgWorkItemQueryFailure': "Ошибка запроса задания",
	'msgWorkItemQueryPermissionDenied': "Нет прав доступа для просмотра данных.",
	'msgWorkItemAttributesFailure': "Не удалось получить атрибуты задания",
	'msgNoDrillInUndefParams': "[Информационное] Поддержка входа в задание недоступна при неопределенных значениях параметров.",
	'msgNoFilterValueForLabel': "Произошел сбой входа в задание.\nОтсутствует значение внутреннего фильтра для метки, '${0}'",
	'msgInvalidURLDetected': "Произошел сбой входа в задание.\nОбнаружен недопустимый URL:\n${0}",
	'msgWorkItemDTOParseFailed': "Ошибка анализа DTO результатов задания",
	'msgChartParamGenFailure': "Ошибка генерации параметра диаграммы",
	'msgUnknownPresentationVal': "Нераспознанное значение презентации: ${0}",
	'msgUnknownPresentation': "Неизвестная презентация",
	'msgPreferenceFailure': "Ошибка загрузки параметров",
	'msgMissingParameter': "Параметры группировки не определены.",
	'msgMissingProjectArea': "ИД элемента области проекта не определен.",
	'msgWorkItemDTOProblem': "Ошибка анализа DTO задания",
	'msgNotValidObjectType': "Переменная не является допустимым типом объекта: ${0}",
	'msgVariableIsNull': "Переменная пуста: ${0}",
	'msgVariableIsNotANumber': "Переменная не является числом: ${0}",
	'msgVariableIsNotAString': "Переменная не является строкой: ${0}",
	'msgVariableIsZeroLength': "Переменная нулевой длины: ${0}",
	'msgVariableIsNotAnArray': "Переменная не является массивом: ${0}",
	'msgPropertyDoesNotExist': "Свойство не существует: ${0}.${1}",
	'msgError': "[Ошибка] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "Ни одного запроса заданий не определено.",
	'msgWorkItemQueryNotExist': "Запрос задания не существует.",
	'msgNoWorkItemsFound': "Не найдены задания, использующие этот запрос.",
	'msgNoWorkItemsFoundGrouping': "Не найдены задания, использующие этот запрос и содержащие значения для параметра группировки: '${0}'.",
	
	// Settings Area Messages
	
	'msgSelectQuery': "[Выберите запрос]",
	'msgNoMetagroupsDefined': "Фильтров групп нет",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "Не определен запрос задания. <0>Выберите запрос<\/0>.",
	'msgWorkItemQueryNotExistAction': "Запрос задания не существует. <0>Выберите запрос<\/0>.",
	
	// Meta-Groups Dialog
	
	'msgMetagroupDesc': "Укажите фильтры для группировки результатов под нестандартными метками. Приоритет фильтров определяется порядком их указания. ",
	'msgMetagroups': "Фильтры групп",
	'msgLabel': "Метка",
	'msgPattern': "Фильтр",
	'msgAdd': "Добавить",
	'msgRemove': "Удалить",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "Выберите имя параметра",
	'msgButtonOK': "OK",
	'msgButtonCancel': "Отмена",
		
	// General
	
	'msgLoading': "Загрузка..."
	
})

