// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports View
	'sharedReports': "Raporty współużytkowane",
	'myReports': "Moje raporty",
	'createReport': "Utwórz raport",
	'reportColon': "Raport: ",
	'report': "Raport",
	'newReport': "Nowy raport",
	
	// Report Viewer
	'run': "Uruchom",
	'refresh': "Odśwież",
	'loading': "Ładowanie...",
	'loadingReport': "Ładowanie raportu",
	'format': "Format: ",
	'parameters': "Parametry",
	'submit': "Wyślij",
	'save': "Zapisz",
	'closeParameters': "Zamknij parametry",
	'saveCopy': "Zapisz kopię",
	'name': "Nazwa: ",
	'cancel': "Anuluj",
	'missingReqParam': "Brak wymaganego parametru: ${0}",
	'parametersTooltip': "Kliknij, aby edytować parametry",
	'exportTitle': "Eksport...",
	'nowDefaultReport': "To jest teraz raport domyślny.",
	'setAsDefaultReport': "Ustaw jako raport domyślny",
	'exportOperationNotSupported': "Operacja eksportu nie jest obsługiwana dla tego raportu.",
	'msgProjectAreaIsDifferent': "Obszar projektu dla tego raportu (${0}) jest inny niż kontekst obszaru projektu wybrany dla strony (${1}).",	
	'msgProjectAreaIsDifferentDetails': "Wyświetlona strona ma kontekst obszaru projektu wybrany za pomocą rozwijanej listy wyboru wyświetlanej w nagłówku. " +
		"Dane wyświetlane w tym raporcie mogą pochodzić z innego obszaru projektu niż wskazany na rozwijanej liście wyboru.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Aby rozpocząć pracę, wyświetl istniejący raport, wybierając go z panelu po lewej stronie.",
	'welcomeToReports': "Raporty - Witamy",
	'welcomeStarted1': "Aby rozpocząć, ",
	'welcomeStarted2': "utwórz nowy raport ",
	'welcomeStarted3': "lub wyświetl istniejący raport, wybierając go z panelu po lewej stronie.",
	
	// Report Parameter Messages
	'trueValue': "Tak",
	'falseValue': "Nie",
	'noSelection': "(Brak wyboru)",
	'zeroSelected': "Wybrano: 0 z 0",
	'numSelected': "wybrano ${0} z ${1}",
	'numItemsSelected': "(liczba wybranych elementów: ${0})",
	'loading': "Ładowanie...",
	'selectAll': "Wybierz wszystko",
	'deSelectAll': "Anuluj wybór wszystkiego",
	'currentIteration': 'Bieżąca iteracja',
	'myTeamAreas': 'Moje obszary zespołu',
	'currentContributor': 'Bieżący kontrybutor',
	
	// Report Navigators
	'allTemplates': "Wszystkie szablony",
	
	// List Box
	'msgLoading': "Ładowanie...",
	
	// Admin Section
	'needSnapshotSelection': "Musi zostać wybrany obraz stanu",
	'requestSubmitted': "Żądanie zostało wprowadzone.",
	'waitingForResponse': "Oczekiwanie na odpowiedź.",
	'checkActiveServicesInAdminPage': "Sprawdź status w sekcji Aktywne usługi na stronie administratora.",
	'responseReceived': "Odebrano odpowiedź.",
	'lastRequestSucceeded': "Ostatnie żądanie powiodło się.",
	'errorInResponse': "Błąd w odpowiedzi.",
	'lastRequestFailed': "Ostatnie żądanie nie powiodło się.",
	'schemaDatabaseName': "Nazwa bazy danych schematu: ${0}",
	'schemaVersion': "Wersja schematu:       ${0}",
	'tableLogicalName': "Logiczna nazwa tabeli:",
	'tableDatabaseName': "Nazwa tabeli w bazie danych:",
	'fieldLogicalName': "Logiczna nazwa pola",
	'fieldDatabaseName': "Nazwa pola w bazie danych",
	'fieldLogicalType': "Logiczny typ pola",
	'fieldDatabaseType': "Typ pola w bazie danych",
	'listAllTables': "Wyświetl wszystkie tabele",
	'updateSnapshotData': "Aktualizuj dane obrazu stanu",
	'updateAllSnapshotData': "Aktualizuj wszystkie dane obrazu stanu",
	
	// New Folder Dialog
	'newFolder': "Nowy folder",
	'teamArea': "Obszar projektu/zespołu: ",
	'ok': "OK",
	
	// IncludeArchived
	'includeArchived': "Uwzględnij zarchiwizowane",
	
	// FolderWidget
	'newFolderDotDotDot': "Nowy folder...",
	'rename': "Zmień nazwę",
	'deleteMsg': "Usuń", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Nowa nazwa:",
	'invalidNameEntered': "Wprowadzono niepoprawną nazwę.",
	'confirmDelFolder': "Czy na pewno usunąć ten folder i wszystkie raporty, które się w nim znajdują?",
	'newFolderName': "Nazwa nowego folderu:",
	
	// QueryWidget
	'confirmDelReport': "Czy na pewno usunąć ten raport?",
	'isNowDefaultReport': "${0} jest teraz raportem domyślnym.",
	
	// NewReportEditor
	'description': "Opis: ",
	'folder': "Folder: ",
	'template': "Szablon: ",
	
	// Error messages
	'handleSetAsDefaultError': "Błąd podczas ustawiania domyślnego raportu: ${0}",
	
	// Plan editor
	'selectReport': "Wybierz raport...",
	
	// Select Report Dialog
	'selectReportTemplate': "Wybierz szablon raportu",
	'selectTheReportTemplate': "Wybierz szablon raportu do wyświetlenia"
})

