// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'busyLoading': "Загрузка...",
	'busyRunningSearch': "Выполняется поиск...",
	'busySavingQuery': "Сохранение запроса '${0}'",
	'buttonAdd': "Добавить",
	'buttonAddTeamArea': "Добавить область проекта или коллектива...",
	'buttonAddUser': "Добавить пользователя...",
	'buttonAscending': "По возрастанию",
	'buttonCancel': "Отмена",
	'buttonAddColumn': "Добавить столбец...",
	'buttonDelete': "Удалить",
	'buttonDescending': "По убыванию",
	'buttonDown': "Вниз",
	'buttonEdit': "Изменить",
	'buttonEditTable': "Изменить группу элементов",
	'buttonEditDescription': "Изменить описание",
	'buttonFalse': "Нет",
	'buttonOK': "OK",
	'buttonRemove': "Удалить",
	'buttonRun': "Выполнить",
	'buttonSave': "Сохранить",
	'buttonStop': "Остановить",
	'buttonSaveCopy': "Сохранить копию",
	'buttonAddSortColumn': "Добавить столбец сортировки...",
	'buttonTrue': "Истина",
	'buttonUp': "Вверх",
	'confirmDeleteQuery': "Запрос будет удален без возможности восстановления. Продолжить?",
	'copyOfNamePattern': "Копия: ${0}",
	'dialogTitleAddUsers': "Добавить пользователей",
	'dialogTitleAddWorkItems': "Добавить задания",
	'dialogTitleSelectAttribute': "Выбрать атрибут",
	'dialogTitleSelectAttributes': "Выбрать атрибуты",
	'dialogTitleSelectTeamArea': "Выбрать область проекта или коллектива",
	'confirmRunOperation' : "Изменить ${0} заданий?",
	'errorAttributeAlreadyAdded': "Этот атрибут уже доступен для редактирования.",
	'errorFetchingAttributes': "Не удалось загрузить атрибуты",
	'errorFetchingPresentation': "Не удалось загрузить представление",
	'errorFetchingWidget': "Не удалось загрузить виджет",
	'errorFetchingSharedQueries': "Ошибка при получении общих запросов",
	'errorInvalidParmValue': "Недопустимое значение 'this.queryType'; допустимы значения 'shared' и 'myQueries' (см. '${0}')",
	'errorLoadingUsersFailed': "Не удалось загрузить пользователей",
	'errorMissingRequiredParmParentController': "Не задан обязательный параметр 'this.parentController'",
	'errorMissingRequiredParmQueryType': "Не задан обязательный параметр 'this.queryType'",
	'errorNoDetailsAvailable': "Сведения недоступны",
	'errorTerminatingStep': "Ошибка: ${0} | Сведения: ${1}", // {error message}: {details}
	'errorTerminatingStepWithoutDetails': "Ошибка: ${0}", // {error message}
	'labelAscending': " (по возрастанию)",
	'labelAddCondition': "Добавить условие",
	'labelAddAttributeChange': "Добавить изменение атрибута",
	'labelAddAttributeCondition': "Добавить условие атрибута",
	'labelAddOperatorConditionAND': "Добавить условие И",
	'labelAddOperatorConditionOR': "Добавить условие ИЛИ",
	'labelAddUser': "Добавить пользователя",
	'labelAddWorkItem': "Добавить задание",
	'labelAND': "И",
	'labelAllMustMatch': "Все должны совпадать",
	'labelAllOpenWorkItems': "Все неисправленные задания",
	'labelAllWorkItems': "Все задания",
	'labelOR': "ИЛИ",
	'labelAnyCanMatch': "Любой может совпадать",
	'labelClear': "Очистить",
	'labelClose': "Закрыть",
	'labelCreator': "Автор:",
	'labelCurrentDate': "сейчас",
	'labelDescending': " (по убыванию)",
	'labelEmptyDescription': "Нет описания",
	'labelEmptyOrderColumns': "Порядок сортировки по умолчанию",
	'labelEmptyResultColumns': "Столбцы по умолчанию",
	'labelEmptyTeamAreaSharing': "Не общий",
	'labelEmptyUserSharing': "Не общий",
	'labelIndividuallyShared': "Общие отдельных пользователей",
	'labelCrossRepository': "Управление качеством",
	'labelItemsPerPage':  "Число элементов на странице",
	'labelMore': "Дополнительно...",
	'labelName': "Имя:",
	'labelNext': "Далее",
	'labelNone': "Нет",
	'labelNoneSelected': "Нет", // no work items selected. 
	'labelNotSet': "Не задан",
	'labelNoWorkItemsFound': "Задания не найдены.",
	'labelNoWorkItemsMatchFilter': "Нет заданий, соответствующих текущему фильтру.",
	'labelNoResults': "Нет результатов. Выберите элементы и выполните операцию на вкладке операций для показа результатов.",
	'labelPage1OfX':           "<b>1<\/b> из <b>${0}<\/b>", 	
	'labelPage1OfXWithActual': "<b>1<\/b> из <b>${0}<\/b> (${1})",
	'labelPageXToYOfZ':           "<b>${0}<\/b> - <b>${1}<\/b> из <b>${2}<\/b>",
	'labelPageXToYOfZWithActual': "<b>${0}<\/b> - <b>${1}<\/b> из <b>${2}<\/b> (${3})",
	'labelPredefined': "Стандартные",
	'labelPrevious': "Предыдущий",
	'labelPriority': "Приоритет",
	'labelRun': "Выполнить...",
	'labelSearchToSeeMore': "(Можно найти еще ${0})",
	'labelSearchAllOpenWorkItems': "Найти все неисправленные задания",
	'labelSearchAllWorkItems': "Найти все задания",
	'labelSeverity': "Уровень серьезности",
	'labelShowAll':  "Показать все",
	'labelToday': "Сегодня",
	'labelTomorrow': "Завтра",
	'labelTypeFilterText':  "Введите текст фильтра",
	'labelWorkItemType': "Тип задания",
	'labelWorkItem': "${0}: ${1}",
	'labelYesterday': "Вчера",
	'msgDurationValidation': "Использовать сокращенное название единиц времени, например: '2 ч.' или '1 д.'",
	'optionDaysAgo': "Дней назад",
	'optionDaysFromNow': "Дней с данного момента",
	'optionHoursAgo': "Часов назад",
	'optionHoursFromNow': "Часов с данного момента",
	'optionMonthsAgo': "Месяцев назад",
	'optionMonthsFromNow': "Месяцев с данного момента",
	'optionYearsAgo': "Лет назад",
	'optionYearsFromNow': "Лет с данного момента",
	'promptOperationCompleteRefresh': "Операция выполнена. Изменения пока не показаны в таблице запроса. При обновлении выбранные элементы будут очищены. Обновить запрос?",
	'sectionTitleBulkOperationsNoneSelected': "Изменить несколько заданий (задания не выбраны)",
	'sectionTitleBulkOperationsOneSelected': "Изменить несколько заданий (выбрано 1 задание)",
	'sectionTitleBulkOperations': "Изменить несколько заданий (выбрано заданий: ${0})",
	'sectionTitleBulkOperationsGeneric': "Изменить несколько заданий",
	'sectionTitleBulkOperationInProgress': "Выполняется... ${0}",
	'sectionTitleDescription': "Описание",
	'sectionTitleDetails': "Сведения",
	'sectionTitleWorkItemQuery': "Запрос заданий",
	'sectionTitleResultColumns': "Столбцы результата",
	'sectionTitleSortOrder': "Порядок сортировки",
	'sectionTitleTeamAreaSharing': "Совместное использование области проекта или коллектива",
	'sectionTitleUserSharing': "Совместное использование пользователя",
	'tabTitleConditions': "Условия",
	'tabTitleDetails': "Сведения",
	'titleExportCSV': "Загрузить в виде таблицы (.csv)",
	'tabTitleResultLayout': "Формат результата",

	'titleAddOperation':  "Добавить операцию для этого атрибута",
	'titleShowHideBulkOperations': "Изменить несколько заданий",
	'titleSortingIsDisabled': "Закрыть редактор операций для включения сортировки",
	'titleDelete': "Удалить",
	'titleEditCurrentQuery': "Изменить текущий запрос",
	'titleEnterNumber': "Укажите число. <br\/>Можно указать несколько чисел через запятую.",
	'titleNewQuery':  "Создать запрос",
	'titleOrderResultsBy': "Обновить и упорядочить результаты по '${0}' (${1})",
	'titleReRunQuery':  "Повторить запрос",
	'titleSearch':  "Поиск",
	'titleSelectDeselectAll': "Выбрать все/Отменить выбор всех",
	'titleViewFullReport': "Показать весь набор результатов в формате для печати"
})	